» Ubuntu » パッケージ

Error

two or more packages specified (piklab-dbg lucid)